$container-md: 750px;
$container-lg: 750px;

$brand-primary: #1c75bc;
$text-color: #555;

$border-radius-base: 2px;

$btn-default-color: $brand-primary;
$btn-default-bg: #f3f3f3;
$btn-default-border: lighten(desaturate($brand-primary, 30), 30);

$font-size-h1: 28px;
$font-size-h2: 21px;
$font-size-h3: 16px;
$font-size-h4: 14px;
